Search:

Type: Posts; User: Gator Bite

Search: Search took 0.01 seconds.

  1. I found the error. The Install PHP script was...

    I found the error. The Install PHP script was not properly reading the MySQL version. If you too are having this problem, search your vbacmps_install.php (found in admincp folder) file for:

    ...
  2. Install Problem: The Service is Unavailable

    Hello,

    I have many vBulletin 3.8 boards, and am creating a new one now. While trying to install vBadvanced CMPS 3.2.3 I keep bumping my head into an white screen with "The Service is...
  3. More info: vBulletin Version: 3.8.4...

    More info:

    vBulletin Version: 3.8.4
    vBadvanced Version: 3.2.1
    Unread Strogage Type: Cookies
    Cookie Settings: All Defaults
    Site URL: http://CaymanRegister.org

    My board is not live yet. We...
  4. Same issue here, vBa 3.2.1. Anyone have a...

    Same issue here, vBa 3.2.1. Anyone have a solution?
Results 1 to 4 of 4